[-]
Main Menu
Portal
Forums
Wiki
Rules
FAQs
Events Calendar
Downloads

[-]
Latest Threads
Where Are You Now?
Last Post: Tales23
11-24-2020 06:53 PM
» Replies: 16
» Views: 520
What is glistening
Last Post: Xigo
08-17-2020 10:19 AM
» Replies: 9
» Views: 3263
You are a fond memory. Good night, CoTH...
Last Post: CappnRob
05-01-2020 08:05 PM
» Replies: 32
» Views: 86592
You Can't Go Home Again
Last Post: Scout
03-15-2019 09:24 PM
» Replies: 0
» Views: 2877
"Years of Service" Awards
Last Post: Maulbane
05-26-2018 09:58 PM
» Replies: 100
» Views: 3423

[-]
Who's Online
There are currently no members online.

[-]
Google AdStuff

Just for verification
#1
Dougem and I must use 3.0.9a, correct?
PM
Reply
#2
Yup. Patching any higher than that will mean you can't log in.
PM
Reply
#3
I'm not sure what build 3.0.9a is. You may wish to check the exact one on the login screen.
Bear in mind the current server patch version will always be shown on the main page.
Quote:Current server patch version: 3.0.8a/3.0.9 (Builds 9506 & 9551)
I Am the Sea



Need an easy way to host/link files and images? Check this thread!

Try to never just say, "My character isn't interested in that adventure." A lot of people mistake this for good roleplaying, because you are asserting your character's personality. Wrong. Good roleplaying should never bring the game to a screeching halt. One of your jobs as a player is to come up with a reason why your character would be interested in a plot. After all, your personality is entirely in your hands, not the DM's. Come up with a reason why the adventure (or the reward) might appeal to you, no matter how esoteric or roundabout the reasoning. -(Source)
Reply
#4
3.0.9a is the same as 3.0.9, I'd wager. Considering there has only been one patch since 3.0.9, and that's 3.1.
PM
Reply
#5
Oh, neither of us saw that on the main page, whoops. Thanks. And, yeah, I'd meant 3.0.8a, typo on my part, sorry.
PM
Reply




Users browsing this thread: 1 Guest(s)

youth-backhand
This forum uses Lukasz Tkacz MyBB addons.